Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Kann keine Plugins installieren!
#11
Ok ich habe es hochgeladen und es ist im Plugin menü aber immer
wenn ich es aktiviere stürtzt mein forum ab Sad

dann steht da:
Zitat:/data/apache/users/kilu.de/pokefabrick/www/Upload/inc/languages/deutsch_sie/overview.lang.php does not exist

kann mir einer helfen??
Zitieren
#12
(09.03.2009, 18:43)EYvil schrieb: dann steht da:
Zitat:/data/apache/users/kilu.de/pokefabrick/www/Upload/inc/languages/deutsch_sie/overview.lang.php does not exist

kann mir einer helfen??

Hallo

Das heist nur, daß dir die deutsche Sprachdatei fehlt. Ich habe die 1.2.9 er Version und in dieser ist die Sprachdatei im Inc/language/deutsch_sie oder deutsch_du - Ordner reinzukopieren und dann auf den Server schieben.

Gruß
Zitieren
#13
Ich weiß habe ich auch bemerkt deswegen auch der ordner lang files
aber jetzt geht es halt und alle anderen user wissen
jetzt auch wie das geht Wink

das heißt wenn welche das jetzt fragen müssen die einfach in diesen tread vorbeischauen Wink
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Plugins installieren Lord 5 740 17.09.2013, 20:34
Letzter Beitrag: Jockl
  Fehler beim Installieren von Plugins darton 15 2.364 31.12.2009, 16:37
Letzter Beitrag: Mathias Ilg
Sad Problem beim installieren eines Plugins Shadow_Gengar 5 1.121 05.11.2009, 14:05
Letzter Beitrag: StefanT
  Plugins installieren DarkRiverCoke 14 1.777 10.10.2009, 15:33
Letzter Beitrag: StefanT